<?php

include_once("config.php");


if (isset($_GET['sphone'])) {
	$sphone = $_GET['sphone'];
	$sname = $_GET['sname'];
} else {
	$sphone=$_POST['sphone'];
	$sname = $_POST['sname'];
}


$sphone=str_replace('-','',$sphone);
$sphone=str_replace(' ','',$sphone);
$sphone=str_replace('(','',$sphone);
$sphone=str_replace(')','',$sphone);

$template = new index_page("template_orderpage3.html");
$template->stphone=$sphone;
$template->stname=$sname;


$template->show();


?>